<?xml version="1.0" encoding="utf-8"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
	<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelists/jurisdictionlevel</sr:identifier>
	<sr:versionedIdentifier>https://sr.oots.tech.ec.europa.eu/codelists/jurisdictionlevel/2023-11</sr:versionedIdentifier>
	<sr:title xml:lang="en">JurisdictionLevel</sr:title>
	<sr:description xml:lang="en">Jurisdiction Level</sr:description>
	<sr:type>CODELIST</sr:type>
	<sr:publisher>
		<sr:Agent>
			<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
		</sr:Agent>
	</sr:publisher>
	<sr:status>WITHDRAWN</sr:status>
	<sr:language>ENG</sr:language>
	<sr:version>2023-11</sr:version>
	<sr:versionNotes xml:lang="en">Release notes of version 2023-11 can be checked at: https://code.europa.eu/oots/tdd/tdd_chapters/-/commits/1.0.4/OOTS-EDM/codelists/OOTS/JurisdictionLevel-CodeList.gc</sr:versionNotes>
	<sr:issued>2023-12-01</sr:issued>
	<sr:modified>2024-04-10</sr:modified>
	<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/tree/master/OOTS-EDM</sr:landingPage>
	<sr:distribution>
		<sr:AssetDistribution>
			<sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.0.4/OOTS-EDM/codelists/OOTS/JurisdictionLevel-CodeList.gc</sr:downloadURL>
			<sr:mediaType>XML</sr:mediaType>
			<sr:title xml:lang="en">Genericode distribution of JurisdictionLevel codelist</sr:title>
		</sr:AssetDistribution>
	</sr:distribution>
	<sr:isCurrentVersionOf>
		<sr:AssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelists/JurisdictionLevel</sr:identifier>
		</sr:AssetRef>
	</sr:isCurrentVersionOf>
	<sr:isPartOf>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.0</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.1</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.2</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.3</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.4</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.5</sr:version>
		</sr:VersionedAssetRef>
	</sr:isPartOf>
	<sr:inCatalog>
		<sr:AssetRepository>
			<sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
			<sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
			<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/releases</sr:landingPage>
			<sr:publisher>
				<sr:Agent>
					<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
				</sr:Agent>
			</sr:publisher>
			<sr:inCatalog>
				<sr:AssetRepository>
					<sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
					<sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
					<sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
					<sr:publisher>
						<sr:Agent>
							<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
						</sr:Agent>
					</sr:publisher>
				</sr:AssetRepository>
			</sr:inCatalog>
		</sr:AssetRepository>
	</sr:inCatalog>
</sr:Asset>
